systemtek.co.uk
Grafana Query Editor Cross-Site Scripting Vulnerability [CVE-2018-1000816] - SystemTek
CVE Number – CVE-2018-1000816 A vulnerability in the Influxdb and Graphite query editor of Grafana could allow an unauthenticated, remote